--- 
robocup2flash: false
statistics: false
scoreboard: false
team_r: 
  country: australia
  team_dir: /home/Gliders2014
  exception: false
team_l: 
  country: china
  team_dir: /home/WrightEagle
  exception: false
